.bundle-products.sales-bundle-manual {
    background: #EFEFEF;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1._pc_rawjc_188._position_2_rawjc_153 {
    max-width: calc(var(--page-padding) * 2 + var(--page-width));
    margin: 0 auto;
    padding: 60px 0;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1 {
    --plugin_bundle_type_title_font: var(--sort-title-font);
}

.bundle-products.sales-bundle-manual ._con_ausq9_1._withPicture_ausq9_111 ._title_ausq9_42 {
    font-family: "Jost";

}

.bundle-products.sales-bundle-manual ._products_rawjc_46 {
    border: 1px solid #e6e6e6;
    padding: 20px;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1._pc_rawjc_188._position_2_rawjc_153 ._products_rawjc_46 {
    justify-content: start;
}

.bundle-products.sales-bundle-manual ._option_dxrcz_34,
.bundle-products.sales-bundle-manual ._con_ausq9_1 ._price_ausq9_60 {
    font-family: var(--sort-title-font);
}


.bundle-products.sales-bundle-manual ._background_rawjc_213 {
    display: none;
}

.spaced-section {
    background: #efefef;
}

.spaced-section .plugin-product-comment-loadMoreContainer .isv-web-btn {
    background: transparent;
    border: 1px solid rgba(32, 32, 32, 0.2);
    --isv-web-color_btn_text: 32, 32, 32;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1 ._products_rawjc_46 ._block_rawjc_71 {
    background: transparent;
    text-align: left;
    align-items: start;
}

.spaced-section .plugin-product-comment-loadMoreContainer .isv-web-btn.isv-web-btn--loading svg path {
    stroke: rgb(var(--isv-web-color_btn_text));
}

.spaced-section .plugin-product-comment-loadMoreContainer .isv-web-btn::after {
    content: unset !important;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1 ._products_rawjc_46 ._list_rawjc_49 {
    gap: 20px 16px;
    padding-right: 20px;
    border-right: 1px solid #e6e6e6;
}

.bundle-products.sales-bundle-manual ._imageCon_1b95q_1._fix_1b95q_9::after {
    content: unset;
}

.bundle-products.sales-bundle-manual ._imageCon_1b95q_1._fix_1b95q_9 {
    border: none;
    background: transparent;
}

.bundle-products.sales-bundle-manual ._con_ausq9_1._withPicture_ausq9_111 ._checkbox_ausq9_63 {
    top: 10px;
    left: unset;
    right: 10px;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1 ._products_rawjc_46 ._list_rawjc_49 ._plus_rawjc_30 {
    display: none;
}

.bundle-products.sales-bundle-manual ._container_rawjc_1._mobile_rawjc_154 ._title_rawjc_13 {
    padding: 0 20px;
}

@media screen and (max-width:959px) {
    .spaced-section .page-width {
        padding: 0;
    }

    .bundle-products.sales-bundle-manual ._container_rawjc_1 ._products_rawjc_46 ._list_rawjc_49 {
        gap: 16px;
    }

    .bundle-products.sales-bundle-manual ._container_rawjc_1 ._products_rawjc_46 ._list_rawjc_49 {
        gap: 20px 16px;
        padding-right: 0;
        /* border-bottom: 1px solid #e6e6e6; */
        border-right: none;
        padding-bottom: 20px;
    }

    .bundle-products.sales-bundle-manual ._container_rawjc_1 {
        margin-top: 50px;
    }

    .bundle-products.sales-bundle-manual ._container_rawjc_1 ._bottomBlock_rawjc_99 {
        padding: 0 20px;
    }

    .bundle-products.sales-bundle-manual ._imageCon_1b95q_1._fix_1b95q_9 img {
        width: 100%;
        height: auto !important;
    }

    .spaced-section {
        padding-inline: var(--page-padding);
    }

    .bundle-products.sales-bundle-manual ._container_rawjc_1._pc_rawjc_188._position_2_rawjc_153 {
        max-width: calc(var(--page-padding) * 2 + var(--page-width));
        margin: 0 auto;
        padding: 30px 0;
    }
}